/* (No Comment) */
"0B3O7E-1Ji5HH" = "Просто уточнить, вы хотели \"Сегодня\"?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Просто уточнить, вы хотели \"Предстоящие\"?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Просто уточнить, вы хотели \"На Повестке\"?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Просто уточнить, вы хотели \"Неизвестные\"?";

/* (No Comment) */
"0B3O7E-x18ype" = "Просто уточнить, вы хотели \"Все\"?";

/* (No Comment) */
"1Ji5HH" = "Сегодня";

/* (No Comment) */
"iOlHcl" = "Подходящие заметки";

/* (No Comment) */
"JXiAvz" = "Подходящие для релевантных заметок";

/* (No Comment) */
"ps1yCT" = "Предстоящие";

/* (No Comment) */
"Qhhngi" = "На повестке";

/* (No Comment) */
"TYHNHU" = "Выберите подходящие заметки для виджета релевантных заметок.";

/* (No Comment) */
"uLYglb" = "Выберите фильтр релевантных заметок";

/* (No Comment) */
"vQgIha" = "Неизвестное";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "Есть ${count} вариантов, соответствующих \"Сегодня\".";

/* (No Comment) */
"X8ipdw-ps1yCT" = "Есть ${count} вариантов, соответствующих \"Предстоящим\".";

/* (No Comment) */
"X8ipdw-Qhhngi" = "Есть ${count} вариантов, соответствующих \"На Повестке\".";

/* (No Comment) */
"X8ipdw-vQgIha" = "Есть ${count} вариантов, соответствующих \"Неизвестным\".";

/* (No Comment) */
"X8ipdw-x18ype" = "Есть ${count} вариантов, соответствующих \"Всем\".";

/* (No Comment) */
"x18ype" = "Все";

